{
  "__comment": "Instructions: https://blakesmods.com/docs/cucumber/tags-config",
  "forge:ingots/aluminum": "immersiveengineering:ingot_aluminum",
  "forge:dusts/saltpeter": "immersiveengineering:dust_saltpeter",
  "forge:ingots/electrum": "immersiveengineering:ingot_electrum",
  "forge:ingots/tin": "null",
  "forge:dusts/sulfur": "alexscaves:sulfur_dust",
  "forge:ingots/steel": "immersiveengineering:ingot_steel",
  "forge:ingots/tungsten": "null",
  "forge:ingots/silver": "galosphere:silver_ingot",
  "forge:ingots/zinc": "create:zinc_ingot",
  "forge:ingots/iridium": "null",
  "forge:gems/sapphire": "iceandfire:sapphire_gem",
  "forge:ingots/uranium": "immersiveengineering:ingot_uranium",
  "forge:silicon": "ae2:silicon",
  "forge:ingots/lead": "immersiveengineering:ingot_lead",
  "forge:ingots/nickel": "immersiveengineering:ingot_nickel",
  "forge:ingots/brass": "create:brass_ingot",
  "forge:ingots/bronze": "mobs_of_mythology:bronze_ingot",
  "forge:ingots/mithril": "null",
  "forge:ingots/platinum": "null",
  "forge:gems/ruby": "null",
  "forge:ingots/constantan": "immersiveengineering:ingot_constantan",
  "forge:ingots/graphite": "null",
  "forge:rubber": "null",
  "forge:gems/apatite": "null",
  "forge:gems/peridot": "null",
  "forge:ingots/invar": "null",
  "forge:dusts/niter": "null",
  "forge:ingots/chrome": "null",
  "forge:ingots/titanium": "null"
}